import 'package:flutter/material.dart';

import '../../../../core/styles/app_color.dart';
import '../widgets/change_password_bottom_section.dart';
import '../widgets/change_password_form.dart';

class ChangePasswordLayout extends StatelessWidget {
  const ChangePasswordLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      body: RestorePasswordForm(),
      bottomNavigationBar: RestorePasswordBottomSection(),
    );
  }
}
